Bug 1292659 - sysreporter-v3.0.1 is available
sysreporter-v3.0.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sysreporter (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-17 20:04 EST by Upstream Release Monitoring
Modified: 2015-12-26 16:51 EST (History)
2 users (show)

See Also:
Fixed In Version: sysreporter-3.0.2-1.fc23 sysreporter-3.0.2-1.el7 sysreporter-3.0.2-1.el6 sysreporter-3.0.2-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-26 16:51:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-17 20:04:00 EST
Latest upstream release: v3.0.0-alpha6
Current version/release in rawhide: 3.0.0-0.4.alpha4.fc24
URL: https://github.com/onesimus-systems/sysreporter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-17 20:04:15 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: v3.0.0-alpha4.tar.gz
old sha256: 40887031aee5fc9e91616cadf0d16f6e89931724a8d350402a3520b10d3e93b7

new source: ./v3.0.0-alpha4.tar.gz
new sha256: 40887031aee5fc9e91616cadf0d16f6e89931724a8d350402a3520b10d3e93b7
Comment 2 Upstream Release Monitoring 2015-12-18 07:22:27 EST
Latest upstream release: v3.0.1
Current version/release in rawhide: 3.0.0-0.4.alpha4.fc24
URL: https://github.com/onesimus-systems/sysreporter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-12-18 07:22:37 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: v3.0.0-alpha4.tar.gz
old sha256: 40887031aee5fc9e91616cadf0d16f6e89931724a8d350402a3520b10d3e93b7

new source: ./v3.0.0-alpha4.tar.gz
new sha256: 40887031aee5fc9e91616cadf0d16f6e89931724a8d350402a3520b10d3e93b7
Comment 4 Fedora Update System 2015-12-18 11:32:40 EST
sysreporter-3.0.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c38626732e
Comment 5 Fedora Update System 2015-12-18 11:32:40 EST
sysreporter-3.0.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e12d03b67f
Comment 6 Fedora Update System 2015-12-18 11:32:50 EST
sysreporter-3.0.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16e9a37ed3
Comment 7 Fedora Update System 2015-12-18 11:32:51 EST
sysreporter-3.0.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5e675baa45
Comment 8 Fedora Update System 2015-12-19 15:00:13 EST
sysreporter-3.0.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update sysreporter'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c38626732e
Comment 9 Fedora Update System 2015-12-19 19:50:59 EST
sysreporter-3.0.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update sysreporter'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e12d03b67f
Comment 10 Fedora Update System 2015-12-19 20:51:11 EST
sysreporter-3.0.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update sysreporter'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5e675baa45
Comment 11 Fedora Update System 2015-12-20 01:51:53 EST
sysreporter-3.0.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-12-20 04:56:06 EST
sysreporter-3.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-12-20 05:53:40 EST
sysreporter-3.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-12-22 10:36:04 EST
sysreporter-3.0.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16e9a37ed3
Comment 15 Fedora Update System 2015-12-26 16:51:42 EST
sysreporter-3.0.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.